Subject: Traffic to old IP address of j.root-servers.net

From: bert hubert <[email-masked]>
Date: Tue, 28 Jan 2003 15:01:59 +0100

I was wondering how much traffic the old IP address of j.root-servers.net
still sees, perhaps as a percentage of the new IP address? The answer to
this question is highly important in gauging the DNS landscape should
adversity ever arise over who determines what is in the root-zone.

Thanks.

-- 
http://www.PowerDNS.com      Open source, database driven DNS Software 
http://lartc.org           Linux Advanced Routing & Traffic Control HOWTO
http://netherlabs.nl                         Consulting
#----------------------------------------------------------------------
# To unsubscribe, send a message to <[email-masked]>.